<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'en_us', branch 't18-release'
 * @package totara
 * @subpackage totara_core
 */

$string['add_organisation'] = 'Add organization';
$string['analyzetabletask'] = 'Execute analyze table command to analyze context and context_map tables';
$string['cronscheduleregularity'] = 'Your cron is not run very regularly. We recommend configuring the cron to run every minute, this way scheduled tasks will run as configured below and system load will be minimized.';
$string['datepickerlongyeardisplayformat'] = 'mm/dd/yy';
$string['datepickerlongyearparseformat'] = 'm/d/Y';
$string['datepickerlongyearphpuserdate'] = '%m/%d/%Y';
$string['datepickerlongyearplaceholder'] = 'mm/dd/yyyy';
$string['datepickerlongyearregexjs'] = '(0|1)[0-9]/[0-3][0-9]/[0-9]{4}';
$string['datepickerlongyearregexphp'] = '@^(0?[1-9]|1[0-2])/(0?[1-9]|[12][0-9]|3[01])/([0-9]{4})$@';
$string['deleteusercheckfull'] = 'Are you absolutely sure you want to completely delete {$a} ?<br />All associated data, including but not limited to the following, will be deleted and is not recoverable:
<ul>
<li>appraisals where the user is in the learner role</li>
<li>grades</li>
<li>tags</li>
<li>roles</li>
<li>preferences</li>
<li>user custom fields</li>
<li>private keys</li>
<li>customized pages</li>
<li>facetoface signups</li>
<li>feedback360 assignments and responses</li>
<li>position assignments</li>
<li>programs & certifications</li>
<li>goals</li>
<li>evidence items</li>
<li>scheduled reports</li>
<li>reminders</li>
<li>will be enrolled from courses</li>
<li>will be unassigned from manager, appraiser and temp manager positions</li>
<li>will be removed from audiences</li>
<li>will be removed from groups</li>
<li>messages will be marked as read</li>
</ul>
If you wish to retain any data you may wish to consider suspending the user instead.';
$string['error:dialognotreeitems'] = 'No organizations in this framework';
$string['eventbulkenrolmentsfinished'] = 'Bulk enrollments finished';
$string['eventbulkenrolmentsstarted'] = 'Bulk enrollments started';
$string['filter_organisation'] = 'Filter organizations';
$string['menuitem:resettodefaultconfirm'] = 'Are you absolutely sure that you want to reset the main menu to its default configuration? This will permanently erase all customization.';
$string['ngramenvironmentmsg'] = 'NGRAM plugin for MySQL is missing. It is highly recommended to install NGRAM plugin in order to optimize full text search on MySQL database.';
$string['organisationatcompletion'] = 'Organization at completion';
$string['organisation_name'] = 'Organization';
$string['organisationsarrow'] = 'Organizations >';
$string['organisation_typeicon'] = 'Organization type icon';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Self enrollment with key';
$string['quickaccessmenu:empty-message'] = 'This is your administration menu. <br /><a href="{$a}">Click here to customize it</a>';
$string['quickaccessmenu:resetconfirm'] = 'Are you sure that you want to reset your administration navigation preferences to their default configuration? This will permanently erase your customization.';
$string['select_organisation'] = 'Select organizations';
$string['task_visibility_map_regenerate_all'] = 'Regenerates all visibility maps used to optimize visibility checks';
$string['task_visibility_map_regenerate_certification'] = 'Regenerates the certification visibility map used to optimize course visibility checks';
$string['task_visibility_map_regenerate_course'] = 'Regenerates the course visibility map used to optimize course visibility checks';
$string['task_visibility_map_regenerate_program'] = 'Regenerates the program visibility map used to optimize course visibility checks';
$string['topic_header_bg_color'] = 'Header background color';
$string['topic_header_color'] = 'Header color';
$string['topic_header_color_help'] = 'Display topic with a background color behind the header. When enabled, leave background and text color inputs blank to use default colors from the theme.';
$string['topic_header_text_color'] = 'Header text color';
$string['totaracopyrightacknowledge'] = '<p>{$a} utilizes the following copyrighted material:</p>';
$string['userdataitemcourse_enrolments'] = 'Course enrollments';
